<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="1280*720(D),640*480,320*240" framerate="24,30(D)" bitrate="2000 kbps,3000 kbps,4000 kbps,5000 kbps,6000 kbps,8000 kbps(D)" codec="libxvid,libx264(D)"/>
	<Stream type="a" bitrate="96 kbps,128 kbps,160 kbps(D)"	samplerate="44100(D),48000"	channel="1,2(D)" codec="aac"/>
</Format>
